body {
	background-color: #fff;
}

body {
	font-family: "Helvetica Neue", Helvetica, STHeiTi, sans-serif;
}
img {
	width: 100%;
	height: auto;
}
.visible-hd {
	visibility: hidden;
}

footer {
	position: relative;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	bottom: 0;
	background: #e4e4e4;
	padding: 0.22rem 0;
	color: #666;
	font-size: 0.34rem;
}

.color {
	color: rgb(255, 0, 0);
}

.wrap {
	padding-bottom: 5%;
}

.syright {
	display: inline-table;
	width: 7.3rem;
}

.padding {
	padding: 0.22rem 0.33rem;
}


/*防伪溯源*/

.header {
	width: 10rem;
	margin: 0 auto;
	margin-bottom: 0.2rem;
}

.header .title {
	margin: auto;
	font-size: 0.45rem;
	position: relative;
	background: -webkit-gradient(linear, left top, left bottom, from(#6dcb28), to(#356213));
	background: -webkit-linear-gradient(top, #6dcb28, #356213);
	background: linear-gradient(180deg, #6dcb28, #356213);
	color: #fff;
	height: 1.09rem;
	line-height: 1.09rem;
	font-weight: 300;
	text-align: center;
}

.header .title a {
	position: absolute;
	left: 0.15rem;
	top: 0.26rem;
	width: 0.6rem;
	height: 0.6rem;
	background: url(../images/back.png) top center no-repeat;
	background-size: cover;
	margin-right: 0.5rem;
}

.header .logo {
	display: inline-block;
	width: 1.17rem;
	height: 0.81rem;
	line-height: 0.83rem;
	margin-right: 0.2rem;
}

.header .logo img {
	width: 100%;
	height: 100%;
}

.header .banner {
	width: 100%;
	margin: 0 auto 0.2rem;
}

.header .banner img {
	width: 10rem;
}

.header .head-title {
	width: 96%;
	height: 0.69rem;
	line-height: 0.69rem;
	margin: 0.17rem auto;
	font-size: 0.4rem;
	font-weight: 500;
	text-align: center;
	border: double 1px #626262;
	border-left: none;
	border-right: none;
}

.head-h3 {
	width: 100%;
	margin: 0 auto 0.2rem;
	font-size: 0.42rem;
	height: 0.88rem;
	line-height: 0.88rem;
	font-weight: 300;
	text-align: center;
	border-bottom: solid 1px #d1dbe5;
	color: #319c2a;
}

.card-cont {
	width: 9.2rem;
	margin: 0 auto 0.58rem;
	border: solid 1px #d1dbe5;
	background-color: #fff;
	border-radius: 3px;
	box-shadow: 0 0.053333rem 0.106667rem 0 rgba(0, 0, 0, .12), 0 0 0.16rem 0 rgba(0, 0, 0, .04);
}

.card-cont p {
	text-align: justify;
	text-justify: inter-ideograph;
	font-size: 0.37rem;
}
.items p {
	display: flex;
}
.item-value {
	flex: 1;
}

/* 底部导航菜单部分*/

.nav-list {
	height: 1.96rem;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: start;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	border-bottom: 1px dashed #959595;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.nav-icon {
	width: 1.2rem;
	-webkit-flex-shrink: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.nav-icon img {
	width: 1.2rem;
	height: 1.2rem;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
}

.nav-intro {
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	padding-left: 0.2rem;
	padding-right: 0.82rem;
}

.nav-intro p {
	color: #999;
	font-size: .37rem;
	line-height: 1.5;
	overflow: hidden;
	text-overflow: ellipsis;
}
.nav-intro p:first-child{
	color: #000;
}

.nav-next-icon {
	text-align: center;
	color: #666;
	width: .0.2rem;
	-webkit-flex-shrink: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	position: relative;
}

.nav-next-icon:before {
	position: absolute;
	content: "";
	width: 0.42rem;
	height: 0.42rem;
	background: url(../images/next.png) top center no-repeat;
	background-size: cover;
	top: -0.14rem;
	right: 0.22rem;
}

.auto-animate {
	animation: fadeIn 1.5s infinite !important;
	-webkit-animation: fadeIn 1.5s infinite !important;
	-moz-animation: fadeIn 1.5s infinite !important;
}

.pro-cont p{
	margin-bottom: 0.22rem;
}

.question-cont{
	border: none !important;
	box-shadow: none !important;
	background-color: transparent !important;
	font-size: 0.37rem;
}
.question-cont .item-grounp{
	margin-bottom: 0.33rem;
}
.question-cont label{
	display: block;
	margin-bottom: 0.2rem;
}
.question-cont label::before {
    content: "*";
    color: #ff0000;
    margin-right: .02rem;
}
.question-cont input{
	width: 9rem;
	margin: auto;
	border: solid 1px #d1dbe5;
	text-indent: 2ex;
	padding: 0.26rem 0;
	font-size: 0.37rem;
}
.question-cont textarea{
	width: 9rem;
	margin: auto;
	border: solid 1px #d1dbe5;
	font-size: 0.37rem;
	padding: 0.3rem;
}
.question-cont .btn {
	background-color: #319c2a;
	color: #fff;
	padding: 0.26rem 0;
}
.question-cont .btn:active{
	opacity: 0.8;
}
